html {
    height: 100%;
    margin-bottom: 1px;
	overflow-y: scroll;
} 

body
{
margin: 20px 0px 0px 0px;
padding: 0px;
color: #322204;
background:url(../gfx/bg-main.gif) left top repeat;
}

.TabelaGlowna
{
width: 960px;
background-color: #E0EABD;
}

.BanerGorny
{
height: 120px;
width: 960px;
background-color: #FFFFFF;
}

.PasekPodBG
{
width: 960px;
height: 20px;
background-color: #E0EABD;
font-size: 10px;
font-family: "verdana";
color: #2976F7;
padding-left: 10px;
}

.LewyPasek
{
width: 25px;
background:url(../gfx/tlo1.jpg) left top no-repeat;
}

.teksty
{
font-size: 13px;
font-family: "verdana";
color: #0000002;
padding: 20px;
text-align: justify;
}

.bannerrow
{
width: 800px;
height: 176px;
}

.bannerleft
{
width: 12px;
height: 176px;
background-color: #FEFDF2;
}

.bannermiddle
{
width: 776px;
height: 176px;
background-color: #FEFDF2;
}

a
{
text-decoration: none;
color: blue;
}

a:hover
{
text-decoration: underline;
}





td.gal {
 width: 147px;
 height: 120px;
 vertical-align: middle;
 text-align: center;
 background-color: #EFECE6;
}
td.gal2 {
 vertical-align: middle;
 text-align: center;
 background-color: #EFECE6;
}
td.bord_top {
border-top: 1px solid #C5C1BB
}
td.bord_dwn {
border-bottom: 1px solid #C5C1BB
}
div.head_red {
COLOR: #AA122B;
FONT-FAMILY: Verdana;
font-weight: bold;
font-size: 20px;
text-align: left;
padding-top: 15px;
padding-bottom: 15px;
}
div.content {
COLOR: #7A746E;
FONT-FAMILY: Verdana;
font-size: 11px;
text-align: justify;
padding-left: 3px;
padding-right: 3px;
padding-bottom: 15px;
}
div.licznik {
COLOR: #7A746E;
FONT-FAMILY: Verdana;
font-size: 9px;
text-align: right;
padding-left: 3px;
padding-right: 3px;
padding-bottom: 15px;
}
div.index {
COLOR: #7A746E;
FONT-FAMILY: Verdana;
font-size: 9px;
text-align: left;
padding-left: 3px;
padding-right: 3px;
padding-bottom: 15px;
}
div.prev {
COLOR: #7A746E;
FONT-FAMILY: Verdana;
font-size: 11px;
text-align: right;
padding-left: 10px;
padding-right: 10px;
}
div.next {
COLOR: #7A746E;
FONT-FAMILY: Verdana;
font-size: 11px;
text-align: left;
padding-left: 10px;
padding-right: 10px;
}
div.b_right {
COLOR: #7A746E;
FONT-FAMILY: Verdana;
font-size: 11px;
font-weight: bold;
text-align: right;
padding-left: 5px;
padding-right: 5px;
}
div.pat {
COLOR: #FFFFFF;
FONT-FAMILY: Verdana;
font-size: 11px;
text-align: left;
padding-top: 50px;
padding-bottom: 5px;
padding-left: 24px;
padding-right: 10px
}
a.menu:link {
color: #FFFFFF;
text-decoration: none
}
a.menu:visited {
color: #FFFFFF;
text-decoration: none
}
a.menu:hover {
color: #FDCB05;
text-decoration: none
}
a.roll:link {
color: #7A746E;
text-decoration: none
}
a.roll:visited {
color: #7A746E;
text-decoration: none
}
a.roll:hover {
color: #AA122B;
text-decoration: none
}
a.roll2:link {
color: #7A746E;
FONT-FAMILY: Verdana;
font-size: 11px;
text-decoration: none
}
a.roll2:visited {
color: #7A746E;
FONT-FAMILY: Verdana;
font-size: 11px;
text-decoration: none
}
a.roll2:hover {
color: #AA122B;
FONT-FAMILY: Verdana;
font-size: 11px;
text-decoration: none
}
div.opis {
 COLOR: #7A746E;
 FONT-FAMILY: Verdana;
 font-size: 11px;
 text-align: left;
}




























table
{
border: 0px;
font-size: 12px;
font-family: tahoma, verdana, arial;
}

.bannertable
{
width: 776px;
height: 176px;
font-size: 14px;
font-family: "Tahoma, Arial";
color: #444444;
}

.bannertablerow
{
width: 776px;
height: 176px;
}

.bannertableleft
{
width: 176px;
height: 176px;
background:url(../images/rose2.jpg) left top no-repeat;
border: 1px;
}

.bannertableright
{
width: 600px;
height: 176px;
vertical-align: top;
background:url(../images/rings4.jpg) left top no-repeat;
}

div#cytat
{
float: right;
margin: 8px 8px 0px 0px;
padding: 0px;
text-align: right;
width: 500px;
font-style: italic;
color: #322204;
}

div#text
{
float: left;
width: 586px;
padding-left: 8px;
padding-right: 8px;
margin: 0px;
line-height: 150%;
text-align: justify;
}

div#smalltext
{
float: center;
text-align: left;
width: 420px;
padding-left: 0px;
padding-right: 0px;
margin: 0px;
line-height: 150%;
text-align: justify;
}

.thumb
{
float: left;
text-align: center;
width: 120px;
height: 120px;
margin: 0px;
padding: 0px;
}

.bannerright
{
width: 12px;
height: 176px;
background-color: #FEFDF2;
}


.submenurow
{
width: 800px;
height: 24px;
}

.submenuleft
{
width: 12px;
background-color: #FEFDF2;
height: 24px;
}

.submenumiddle
{
width: 776px;
background-color: #FEFDF2;
height: 24px;
background:url(../images/submenu2.jpg) left top no-repeat;
}

.submenutable
{
width: 776px;
height: 24px;
}

.submenutablerow
{
width: 776px;
height: 24px;
}

.submenutableleft
{
width: 176px;
height: 24px;
}

div#data
{
float: left;
margin: 0px 0px 0px 8px;
padding: 0px;
text-align: left;
display: inline;
width: 200px;
color: #FEFDF2;
}

div#dni
{
float: right;
margin: 0px 8px 0px 0px;
padding: 0px;
text-align: right;
display: inline;
width: 500px;
color: #FEFDF2;
}

.submenutableright
{
width: 600px;
height: 24px;
float: right;
}

.submenuright
{
width: 12px;
background-color: #FEFDF2;
height: 24px;
}

.mainrow
{
width: 800px;
}

.mainleft
{
width: 12px;
background-color: #FEFDF2;
}

.mainmiddle
{
width: 776px;
background-color: #FEFDF2;
}

.contenttable
{
width: 776px;
}

.contentrow
{
width: 776px;
}

.contentleft
{
background-color: #FEFDF2;
width: 176px;
background:url(../images/button2.jpg) left top repeat-y;
vertical-align: top;
}

div#menu
{
float: left;
margin: 0px 0px 0px 0px;
padding: 0px;
text-align: left;
width: 176px;
}

#menu ul
{
list-style-type: none;
margin-right: 0px;
margin-left: 0px;
margin-top: 0px;
padding: 0px;
width: 176px;
}

#menu li
{
display: block;
text-align: center;
height: 24px;
width: 176 px;
background: url('../images/button2a.jpg');
padding-left: 0px;
}

#menu a
{
display: block;
height: 24px;
width: 176px;
color: #322204;
background: url('../images/buttona2a.jpg');
text-decoration: none;
margin: 0px;
padding-top: 4px;
}

#menu li a:hover
{
background: url('../images/buttonh1.jpg');
height: 24px;
width: 176px;
font-weight: bold;
}

.contentright
{
background-color: #FEFDF2;
width: 600px;
background:url(../images/mainbg1.jpg) left top repeat-y;
}

.mainright
{
width: 12px;
background-color: #FEFDF2;
}

.footerrow
{
width: 800px;
}

.footerleft
{
width: 12px;
background-color: #FEFDF2;
}

.footermiddle
{
width: 776px;
background-color: #FEFDF2;
text-align: center;
}

.footerright
{
width: 12px;
background-color: #FEFDF2;
}

.bottomrow
{
width: 800px;
}

.bottomleft
{
width: 12px;
background-color: #FEFDF2;
}

.bottommiddle
{
width: 776px;
background-color: #FEFDF2;
}

.bottomright
{
width: 12px;
background-color: #FEFDF2;
}

.shadow
{
color: #C6BEAF;
}

.shadow a
{
color: #C6BEAF;
}

.shadow a hover
{
color: #C6BEAF;
}